Sumário

Esta atualização de segurança resolve vulnerabilidades no Microsoft Exchange Server. A mais grave das vulnerabilidades pode permitir a execução remota de código em algumas bibliotecas do Oracle Outside In integradas no Exchange Server. Esse problema pode ocorrer se um invasor enviar uma mensagem de email com um anexo especialmente criado para um computador do Exchange Server vulnerável. Para saber mais sobre esta vulnerabilidade, consulte o .

Mais informações sobre esta atualização de segurança

Os artigos a seguir contêm mais informações sobre esta atualização de segurança em relação a versões de produtos individuais.

  • MS16-108: Descrição da atualização de segurança para o Exchange Server 2016 e o Exchange Server 2013: terça-feira, 13 de setembro de 2016

  • MS16-108: Pacote cumulativo de atualizações 15 para o Exchange Server 2010 Service Pack 3: terça-feira, 13 de setembro de 2016

  • MS16-108: Pacote cumulativo de atualizações 21 para o Exchange Server 2007 Service Pack 3: terça-feira, 13 de setembro de 2016

Microsoft Exchange Server 2007

Tabela de referência

A tabela a seguir contém as informações de atualização de segurança desse software.

Referências

Aviso de isenção de responsabilidade de informações de terceiros

Os produtos de terceiros mencionados neste artigo são produzidos por empresas independentes da Microsoft. A Microsoft não oferece garantia, implícita ou não, em relação ao desempenho ou à confiabilidade desses produtos.

Precisa de mais ajuda?

Expanda suas habilidades
Explore o treinamento
Obtenha novos recursos primeiro
Ingressar no Microsoft Insider

Estas informações foram úteis?

Qual é o seu grau de satisfação com a qualidade da tradução?
O que afetou sua experiência?

Obrigado por seus comentários!

×